<lcm:SubmitObjectsRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                          xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
                          xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
                          xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
                          xmlns:lcm="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
                          xmlns:sdg="http://data.europa.eu/p4s"
                          id="urn:uuid:ccbe6e99-abcd-1234-b04c-0376f367b8ff"
                          checkReferences="true">
    <!-- The value of 'Identifier' of MUST be unique UUID (RFC 4122) - invalid value 'abc'. -->

    <rim:RegistryObjectList>
        <rim:RegistryObject id="">
            <rim:Slot name="EvidenceTypeList">
                <rim:SlotValue xsi:type="rim:AnyValueType">
                    <sdg:EvidenceTypeList>
                        <sdg:Identifier>abc</sdg:Identifier>
                    </sdg:EvidenceTypeList>
                </rim:SlotValue>
            </rim:Slot>
        </rim:RegistryObject>
    </rim:RegistryObjectList>
</lcm:SubmitObjectsRequest>